Subject: Re: [PATCH v2] doc/git-bisect: clarify `git bisect run` syntax

From: Junio C Hamano <[email-masked]>
Date: Mon, 23 Oct 2023 17:12:07 -0700

Javier Mora <[email-masked]> writes:

>> the patch subject becomes a bit outdated with this addition.
>
> Right; I wanted to change it to something like "clarify `git bisect
> run` syntax and other minor changes" but wanted to keep the title
> concise.
> I guess I could change it to just "clarify `git bisect` syntax" though
> remove the "run").

Quite honestly, I think at this point we are entering into the
"diminishing returns" territory.  The title is still clear enough,
and the patch is good.

Thanks.  The patch has been merged to 'next'.